-- Items:
ATAItems = ATAItems or {}
ATAItems.AtTuningMagJeep = ItemType.register("Autotsar:AtTuningMagJeep")
ATAItems.ATAJeepBumper1Item = ItemType.register("Autotsar:ATAJeepBumper1Item")
ATAItems.ATAJeepBumper2Item = ItemType.register("Autotsar:ATAJeepBumper2Item")
ATAItems.ATAJeepBumper3Item = ItemType.register("Autotsar:ATAJeepBumper3Item")  
ATAItems.ATAJeepRoofTentItem = ItemType.register("Autotsar:ATAJeepRoofTentItem") 
ATAItems.ATAJeepSnorkelItem = ItemType.register("Autotsar:ATAJeepSnorkelItem")